.draft-control {
	height: calc(100% - 68px);
	width: 100%;
}

.wrapper {
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

.footer-container {
	z-index: 1;
	/* background-color: white; */
	width: 100%;
	border-top: 1px solid #eee;
	height: 68px;
	overflow: hidden;
	position: fixed;
	/* bottom: 0px; */
	top: calc(100% - 68px);
	/* top: 80%; */
	/* top: calc(100vh - 68px); */
	/* top: 0vh; */
	left: 0px;

}

.footer-container.ios {
	height: calc(68px + 44px);
	top: calc(100% - 68px - 44px);
}

.draft-container {
	/* position: absolute; */
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px !important;
	overflow: auto;
	bottom: 68px;
	top: 0px;
	left: 0px;
}

.navigation-container {
	position: absolute;
	width: 100% !important;
	z-index: 4;
	height: calc(100% - 68px);
	max-height: calc(100% - 68px);
	overflow: auto;
	/* grid-column: 1;
  grid-row: 1; */
}

#draft-toolbar {}

#draft-breadcrumbs {}

.draft-body {
	will-change: transform;
	max-height: 100%;
	/* max-width: 50rem; */
	width: 100%;
	overflow: auto;
}

@media (min-width: 768px) {

	.draft-body {
		/* overflow: unset; */
	}
}


#transition-container {
	width: 100%;
	left: 0;
	position: absolute;
	will-change: transform, opacity;
	/* overflow-x: hidden; */
}

@media (min-width: 768px) {
	/* #transition-container {
		display: flex;
		align-items: center;
		justify-content: center;
		height: calc(100% - 68px - 24px - 104px);
	} */
}

.full-width {
	width: 100%;
}

.count {
	flex-grow: 0;
}

.title {
	/* align-items: center; */
	line-height: 1.5rem !important;
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	margin: 0.2rem 0;
}

.inner-title {
	flex-basis: 0;
	flex-grow: 1;
}

.pack {
	flex-basis: 0 !important;
}

.app-chip {
	display: inline-flex;
	/* background-color: white; */
	/* color: #ff5722; */
	border-radius: 0.4rem;
	font-weight: bold;
	font-size: 80%;
	padding: 0.2rem;
	padding-left: 0.4rem;
	padding-right: 0.4rem;
}

#top-level-container {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.slide-in-enter-active,
.slide-in-leave-active {
	transition: 0.2s transform cubic-bezier(0.4, 0, 0.2, 1),
		0.05s opacity cubic-bezier(0.4, 0, 0.2, 1);
	/* transition: 1s cubic-bezier(0.4, 0, 0.2, 1); */
}

.slide-in-enter {
	transform: translateX(100vw);
	opacity: 0;
}

.slide-in-leave-to {
	transform: translateX(-100vw);
	opacity: 0;
}

.slide-in-leave {
	transform: translateX(0);
	opacity: 1;
}

.slide-in-enter-to {
	transform: translateX(0);
	opacity: 1;
}

.slide-out-enter-active,
.slide-out-leave-active {
	transition: 0.2s transform cubic-bezier(0.4, 0, 0.2, 1),
		0.05s opacity cubic-bezier(0.4, 0, 0.2, 1);
	/* transition: 1s cubic-bezier(0.4, 0, 0.2, 1); */
}

.slide-out-enter {
	transform: translateX(-100vw);
	opacity: 0;
}

.slide-out-leave-to {
	transform: translateX(100vw);
	opacity: 0;
}

.slide-out-leave {
	transform: translateX(0);
	opacity: 1;
}

.slide-out-enter-to {
	transform: translateX(0);
	opacity: 1;
}